.u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/ccc9c36dfb09d1b8f9214cf4b1f72496.jpeg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 700px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1-1 .u-text-1 {
  margin: 60px 0 0;
}

.u-section-1-1 .u-text-2 {
  font-size: 3.75rem;
  margin: 30px 0 0;
}

.u-section-1-1 .u-btn-1 {
  font-size: 0.75rem;
  letter-spacing: 2px;
  margin: 40px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-1-1 .u-text-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-1 .u-text-2 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 442px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 414px;
  }
}.u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/3d8f5bbd8aa10919608b4dac002d11b1.jpeg");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 700px;
}

.u-section-1-2 .u-text-1 {
  margin: 60px 0 0;
}

.u-section-1-2 .u-text-2 {
  font-size: 3.75rem;
  margin: 30px 0 0;
}

.u-section-1-2 .u-btn-1 {
  margin: 40px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-1-2 .u-text-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-2 .u-text-2 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 442px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 414px;
  }
}.u-block-20a7-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-20a7-3 {
  width: 30px;
  padding-top: 30px;
}

.u-block-20a7-4 {
  width: 30px;
  padding-top: 30px;
}

@media (max-width: 1199px) {
  .u-block-20a7-3 {
    width: 25px;
  }

  .u-block-20a7-4 {
    width: 25px;
  }
}

@media (max-width: 991px) {
  .u-block-20a7-3 {
    width: 19px;
  }

  .u-block-20a7-4 {
    width: 19px;
  }
}

@media (max-width: 767px) {
  .u-block-20a7-2 {
    margin-top: 20px;
    margin-left: 284px;
  }

  .u-block-20a7-3 {
    width: 18px;
    margin-top: 20px;
    margin-left: 320px;
  }

  .u-block-20a7-4 {
    width: 18px;
  }
}

@media (max-width: 575px) {
  .u-block-20a7-2 {
    margin-left: 184px;
  }

  .u-block-20a7-3 {
    width: 15px;
    margin-left: 220px;
  }

  .u-block-20a7-4 {
    width: 15px;
  }
}